/* Popular Tasks styles for mobile */
.style-zeta {
}
.style-zeta ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.style-zeta li {
	padding: 20px;
	background-color: #f5f4eb;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 10px 0;	
}
.style-zeta li:nth-of-type(3n) {
	margin-right: 0;	
}

.style-zeta li:nth-of-type(3n+1) {
	margin-left: 0;	
}
.style-zeta .item-image {
	display: block;
	float: left;
	width: 40px;
	margin-right: 5px;
}
.style-zeta .item-image img {
	width: 40px!important;
	height: 40px!important;
}
.style-zeta .item-body-outer {
	display: flex;
}
.style-zeta a:link, .style-zeta a:visited, .style-zeta a:active, .style-zeta a, .lister-list a:link, .lister-list a:visited, .lister-lean  a, .lister-lean  a:link, .lister-lean  a:visited, .lister-lean  a:active {
	text-decoration: none;
	/* removed to fix page numbers
	display: block; */
}
.style-zeta a:hover, .lister-lean a:hover, .lister-list a:hover {
	background: none;
	text-decoration: underline;
}
.style-zeta h2 {
	display: none;
	visibility: hidden;
}
/* Regular Lister Styles and More Services*/
.style-, .style-beta {
	margin-bottom: 0;
}
.lister-list.style-, .lister-lean.style-, .lister-list.style-beta {
	background-color: #F5F4EB;
}
.style- ul, .style-beta ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.style- li, .style-beta li {
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 40px 0;
	border-bottom: 1.5px solid #ccc;
}
.style- li:nth-of-type(3n), .style-beta li:nth-of-type(3n) {
	margin-right: 0;	
}

.style- li:nth-of-type(3n+1), .style-beta li:nth-of-type(3n+1) {
	margin-left: 0;	
}

#wrapper-popular i {
	font-size: 1.5em;
	margin: 0 10px 0;
}
#wrapper-more-button {
	text-align: center;
}
#tasks-button {
	border: 3px #09F solid;
	background: none;
	color: #09F;
	padding: 5px;
	font-size: 1.2em;
	cursor: pointer;
}
#tasks-button:hover {
	background-color: #09F;
	color: white;
}
#more-tasks {
	display: none;
	visibility: hidden;
}

/*HIDDEN MORE*/
.style-beta {
	overflow: hidden;
	transition: max-height .5s ease-out;
	height: auto;
	max-height: 0;
}
.style-beta-show {
	overflow: hidden;
	transition: max-height .5s ease-out;
	height: auto;
	max-height: 1000px;
	display: block!important;
}

/*More Services Button */
.style-zeta + .contenteditor {
	padding: 0px 30px 20px !important;
	
}
.style-zeta + .contenteditor p {
	text-align: center;
}
#an-more, .an-more {
	padding: 10px;
    display: block;
    color: black;
    border: 3px solid #F5F4EB;
    background: #F5F4EB;
	cursor: pointer;
	text-align: center;
}
.show {
	display: inherit !important;
	visibility: visible !important;
}
/* Popular Tasks styles for desktop */

@media only screen and (min-width: 768px) {
/* Regular Lister Styles */
.style-zeta ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.style-zeta li {
	padding: 20px;
	background-color: #F5F4EB;
	box-sizing: border-box;
	width: 32%;
	margin: 0 1% 10px;	
}
.style-zeta li:nth-of-type(3n) {
	margin-right: 0;	
}

.style-zeta li:nth-of-type(3n+1) {
	margin-left: 0;	
}
.style-zeta .item-image {
	display: block;
	float: left;
	width: 40px;
}
.style-zeta .item-image img {
	width: 40px!important;
	height: 40px!important;
}
.style-zeta .item-body-outer {
	display: flex;
}
/* Regular Lister Styles and More Services */
.style- ul, .style-beta ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
.style- li, .style-beta li {
	box-sizing: border-box;
	width: 32%;
	margin: 0 1% 40px;
	border-bottom: 1.5px solid #ccc;
}
.style- li:nth-of-type(3n), .style-beta li:nth-of-type(3n) {
	margin-right: 0;	
}

.style- li:nth-of-type(3n+1), .style-beta li:nth-of-type(3n+1) {
	margin-left: 0;	
}
#tasks-button {
	margin-top: 20px;
}
.style-zeta a:link, .style-zeta a:visited, .style-zeta a:active, .style-zeta a, .lister-list a:link, .lister-list a:visited, .lister-lean  a, .lister-lean  a:link, .lister-lean  a:visited, .lister-lean  a:active {
	text-decoration: none;
	display: inline;
}
}
#-ux-content .contenteditor:nth-child(1) {
	border: solid 5px orange;
	margin: 20px auto;
}
#-ux-content .contenteditor:nth-child(1) p {
	margin: 0px;
	font-size: 20px;
}